p {color: black; text-align: left; text-size: }
body {background-color: #fffcf2; font-family: "Times New Roman", sans-serif; width:900px; margin-left: auto; margin-right: auto}
h1 {color: black; text-align: center;}
a {text-decoration: underline}
a:link {color: black}
a:visited {color: navy}
a:active {color: black}
a:hover {color:#9D9D9D}
.orientace {text-align: left; font-size: small}
.info {float: right; color: #000000}
.tucne {font-weight: bold} /*pouzij na zvyrazneni*/
.pribeh {font-style: oblique; color: #333333}
th {background-color: #fff7d9; border-bottom: 1px solid#ddd}
td {color: black; border-bottom: 1px solid#ddd}
.vykon {color: purple; font-weight: bold}
.center {text-align: center; margin-left: auto; margin-right: auto;}
.img_border {border: 0;}
.table {border: 1px solid black; text-align="center"; border-collapse: collapse;}
/* <link rel="stylesheet" type="text/css" href="stylopis_stranka.css"> */